/*-- ASSET path https://www.myer.com.au/wcsstore/MyerCatalogAssetStore/0ss/18 --*/


/*-- CTA SOLID --*/


.pinnacle 	.cta-solid			{	display: inline-block;text-decoration: none;transition: 0.4s;
									font-family:'roboto_condensedlight',sans-serif;margin:0px 3px 6px 3px;
									padding:7px;width:96%;font-size:14px;
									max-width: 120px;color:#ffffff;background:#000000;
									}

.pinnacle 	.cta-solid:hover	{	color:#161616;background: #ffffff;}
.pinnacle 	.focus:hover		.cta-solid	{color:#161616;background: #ffffff;}


/*-- CTA SOLID --*/


.pinnacle 	.cta-solid-b2g		{	display: inline-block;text-decoration: none;transition: 0.4s;
									font-family:'roboto_condensedlight',sans-serif;margin:0px 3px 6px 3px;
									padding:7px;width:96%;max-width: 120px;
									font-size:14px;color:#ffffff;
									background:#000000;
									}


.pinnacle 	.cta-solid-b2g:hover	{	color:#161616;background: #dddddd;}
.pinnacle 	.focus:hover		.cta-solid-b2g	{color:#161616;background: #dddddd;}



/*-- CTA SOLID CUSTOM BG COLOR --*/

.pinnacle 	.cta-solid-color		{	display: inline-block;text-decoration: none;transition: 0.4s;
									font-family:'roboto_condensedlight',sans-serif;margin:0px 3px 6px 3px;
									padding:7px;width:96%;font-size:14px;
									max-width: 120px;color:#ffffff;background:#000000;
									}

.pinnacle 	.cta-solid-color:hover	{	color:#ffffff;background: #000000;}
.pinnacle 	.focus:hover		.cta-solid-color	{color:#ffffff;background: #000000;}



/*-- CTA SOLID CUSTOM BG COLOR LIGHT --*/

.pinnacle 	.cta-solid-color-l	{	display: inline-block;text-decoration: none;transition: 0.4s;
									font-family:'roboto_condensedlight',sans-serif;margin:0px 3px 6px 3px;
									padding:7px;
									width:96%;
									max-width: 120px;
									font-size:14px;
									color:#161616;
									background:#ffffff;
									}


.pinnacle 	.cta-solid-color-l:hover	{	color:#000000;background: #ffffff;}
.pinnacle 	.focus:hover		.cta-solid-color-l	{color:#000000;background: #ffffff;}



/*-- CTA SHADOW --*/

.pinnacle 	.cta-shadow			{box-shadow: 0px 0px 10px rgba(0,0,0,0)}
.pinnacle 	.cta-shadow:hover			{box-shadow: 0px 0px 15px rgba(0,0,0,.2)}
.pinnacle 	.focus:hover		.cta-shadow			{box-shadow: 0px 0px 15px rgba(0,0,0,.2)}



/*-- CTA SOLID-WHITE --*/

.pinnacle 	.cta-solid-white	{	display: inline-block;text-decoration: none;transition: 0.4s;
									font-family:'roboto_condensedlight',sans-serif;margin:0px 3px 6px 3px;
									padding:7px;
									width:96%;
									max-width: 120px;
									font-size:14px;
									color:#161616;
									background:#ffffff;
									}


.pinnacle 	.cta-solid-white:hover	{	color:#ffffff;background: #000000;}
.pinnacle 	.focus:hover		.cta-solid-white	{color:#ffffff;background: #000000;}





/*-- CTA BORDER --*/


.pinnacle 	.cta-border			{	display: inline-block;text-decoration: none;transition: 0.4s;
									font-family:'roboto_condensedlight',sans-serif;margin:0px 3px 6px 3px;
									padding:6px;text-align: center;
									width:96%;
									max-width: 120px;
									font-size:14px;
									color:#161616;
									border:1px solid #161616;
									}

.pinnacle 	.cta-border:hover	{	color:#ffffff;background: #161616;border:1px solid #161616;}
.pinnacle 	.focus:hover			.cta-border		{color:#ffffff;background: #161616;border:1px solid #161616;}


/*-- CTA BORDER --*/


.pinnacle 	.cta-border-gr			{	display: inline-block;text-decoration: none;transition: 0.4s;
									font-family:'roboto_condensedlight',sans-serif;margin:0px 3px 6px 3px;
									padding:6px;text-align: center;
									width:96%;
									max-width: 120px;
									font-size:14px;
									color:#161616;
									border:1px solid #dddddd;
									}

.pinnacle 	.cta-border-gr:hover	{	color:#ffffff;background: #161616;border:1px solid #161616;}
.pinnacle 	.focus:hover			.cta-border		{color:#ffffff;background: #161616;border:1px solid #161616;}



/*-- CTA's BORDER MINI --*/



.pinnacle 	.cta-border-mini	{	display: inline-block;text-decoration: none;transition: 0.4s;
									font-family:'roboto_condensedlight',sans-serif;margin:0px 3px 6px 3px;
									padding:6px;
									width:96%;
									max-width: 120px;
									font-size:14px;
									color:#161616;
									border:1px solid #161616;
									}

.pinnacle 	.cta-border-mini:hover			{color:#ffffff;background: #161616}
.pinnacle 	.focus:hover			.cta-border-mini		{color:#ffffff;background: #161616}



/*-- CTA BORDER WHITE --*/


.pinnacle 	.cta-border-white	{	display: inline-block;text-decoration: none;transition: 0.4s;
									font-family:'roboto_condensedlight',sans-serif;margin:0px 3px 6px 3px;
									padding:6px;
									width:96%;
									max-width: 120px;
									font-size:14px;
									color:#ffffff;
									border:1px solid #ffffff;
									}

.pinnacle 	.cta-border-white:hover			{color:#161616;background: #ffffff}
.pinnacle 	.focus:hover	.cta-border-white	{color:#161616;background: #ffffff}



/*-- CTA UNDERLINE --*/


.pinnacle 	.cta-underline		{	display: inline-block;text-decoration: none;transition: 0.4s;
									font-family:'roboto_condensedlight',sans-serif;margin:0px 3px 6px 3px;
									padding:5px 0px 0px 0px;font-size:14px;
									width: auto;
									color:#161616;
									border-bottom:1px solid rgba(0,0,0,0.3);
									}

.pinnacle 	.cta-underline:hover			{border-bottom:1px solid rgba(0,0,0,1);}
.pinnacle 	.focus:hover	.cta-underline	{border-bottom:1px solid rgba(0,0,0,1);}




/*-- CTA's UNDERLINE WHITE --*/


.pinnacle 	.cta-underline-white		{	display: inline-block;text-decoration: none;transition: 0.4s;
									font-family:'roboto_condensedlight',sans-serif;margin:0px 3px 6px 3px;
									padding:5px 0px 3px 0px;font-size:14px;
									width: auto;
									color:#ffffff;
									border-bottom:1px solid rgba(255,255,255,0.3);
									}

.pinnacle 	.cta-underline-white:hover			{border-bottom:1px solid rgba(255,255,255,1);}
.pinnacle 	.focus:hover	.cta-underline-white	{border-bottom:1px solid rgba(255,255,255,1);}



/*-- CTA's STS ARROW --*/

.pinnacle 	.cta-solid-arrow			{	display: inline-block;text-decoration: none;transition: 0.3s;
									font-family:'roboto_condensedlight',sans-serif;margin:0px 3px 6px 3px;
									padding:7px 22px 7px 7px;width:96%;font-size:14px;
									max-width: 125px;color:#ffffff;background-color:#333333;
									background-image: url(https://www.myer.com.au/wcsstore/MyerCatalogAssetStore/0ss/18/assets//cta-arrow-white.png);
									background-repeat: no-repeat;background-position: 91% center;
									box-shadow: 0px 0px 10px rgba(0,0,0,0);
									}

.pinnacle 	.cta-solid-arrow:hover	{background-color:#e82b37;box-shadow: 0px 0px 20px rgba(0,0,0,0.1); background-position: 96% center;}
.pinnacle 	.focus:hover		.cta-solid-arrow	{background-color:#e82b37;background-position: 94% center;box-shadow: 0px 0px 20px rgba(0,0,0,0.1)}


.pinnacle 	.cta-solid-arrow-white			{	display: inline-block;text-decoration: none;transition: 0.3s;
									font-family:'roboto_condensedlight',sans-serif;margin:0px 3px 6px 3px;
									padding:7px 22px 7px 7px;width:96%;font-size:14px;
									max-width: 125px;color:#333333;background-color:#ffffff;
									background-image: url(https://www.myer.com.au/wcsstore/MyerCatalogAssetStore/0ss/18/assets/cta-arrow-black.png);
									background-repeat: no-repeat;background-position: 91% center;
									box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
									}


.pinnacle 	.cta-solid-arrow-white:hover	{color:#ffffff;background-color:#000000;box-shadow: 0px 0px 20px rgba(0,0,0,0.1);background-image: url(https://www.myer.com.au/wcsstore/MyerCatalogAssetStore/0ss/18/assets/cta-arrow-white.png); background-position: 94% center;box-shadow: 0px 0px 30px rgba(255,255,255,0.5);}
.pinnacle 	.focus:hover		.cta-solid-arrow-white	{color:#ffffff;background-color:#000000;background-position: 94% center;background-image: url(https://www.myer.com.au/wcsstore/MyerCatalogAssetStore/0ss/18/assets/cta-arrow-white.png);box-shadow: 0px 0px 20px rgba(0,0,0,0.1);box-shadow: 0px 0px 40px rgba(255,255,255,0.6);}


/*-- CTA's CUSTOM SIZING --*/


.pinnacle 	.cta-small			{	padding:8px 16px 0px 16px;height: 31px;font-size:12px;width: auto;vertical-align: top}
.pinnacle 	.cta-mini			{	padding:5px 12px 0px 12px;height: 26px;font-size:11px;width: auto;vertical-align: top}

.pinnacle	.cta-mw-200 			{max-width: 200px}
.pinnacle	.cta-mw-190 			{max-width: 190px}
.pinnacle	.cta-mw-180 			{max-width: 180px}
.pinnacle	.cta-mw-170 			{max-width: 170px}
.pinnacle	.cta-mw-160 			{max-width: 160px}
.pinnacle	.cta-mw-150 			{max-width: 150px}
.pinnacle	.cta-mw-140 			{max-width: 140px}
.pinnacle	.cta-mw-120 			{max-width: 120px}
.pinnacle	.cta-mw-100 			{max-width: 100px}

.pinnacle	.cta-wid-a	 			{max-width: 100%;width: auto;padding-left:15px;padding-right:15px }


/*-- CTA's UNDERLINE ANIMATED --*/


.pinnacle 	.cta-underline-an		{	display: inline-block;text-decoration: none;transition: 0.4s;
									font-family:'roboto_condensedlight',sans-serif;margin:0px 3px 6px 3px;
									padding:5px 0px 4px 0px;font-size:15px;
									width: auto;
									color:#161616;
									background-image:url(../images/line-grey.png);background-position: center bottom;background-size: 0% 1px;background-repeat: no-repeat;
									}

.pinnacle 	.cta-underline-active			{background-size: 100% 1px;}
.pinnacle 	.cta-underline-an:hover			{background-size: 100% 1px;}
.pinnacle 	.focus:hover	.cta-underline-an	{background-size: 100% 1px;}







/* ICONS */

/* INFO */

.pinnacle 	.icon-info		{	width:24px;height: 24px;border:1px solid #000000;border-radius: 50%;
								background-image: url(https://www.myer.com.au/wcsstore/MyerCatalogAssetStore/0ss/18/info-i-black.png);
								background-repeat: no-repeat;background-position: center;transition: .4s;
								background-color:rgba(0,0,0,0);cursor: pointer;
								opacity:0.8;
								}

.pinnacle 	.icon-info:hover	{background-color:#000000;opacity:1;
										background-image: url(https://www.myer.com.au/wcsstore/MyerCatalogAssetStore/0ss/18/info-i-white.png);
								}


.pinnacle 	.icon-info-white		{width:24px;height: 24px;border:1px solid #ffffff;border-radius: 50%;
								background-image: url(https://www.myer.com.au/wcsstore/MyerCatalogAssetStore/0ss/18/info-i-white.png);
								background-repeat: no-repeat;background-position: center;transition: .4s;
								background-color:rgba(50,50,50,0);cursor: pointer;
								opacity:0.8;
								}


.pinnacle 	.icon-info-white:hover	{background-color:#ffffff;opacity:1;
										background-image: url(https://www.myer.com.au/wcsstore/MyerCatalogAssetStore/0ss/18/info-i-black.png);
								}


/* ARROWS */

.pinnacle 	.icon-arrow-l-pers	{	width:24px;height: 24px;border:1px solid #E95130;border-radius: 50%;
								background-image: url(https://www.myer.com.au/wcsstore/MyerCatalogAssetStore/0ss/18/arrow-l-persimon.png);
								background-repeat: no-repeat;background-position: center;transition: .4s;
								background-color:rgba(50,50,50,0);cursor: pointer;display: inline-block;
								opacity:0.8;
								}


.pinnacle 	.icon-arrow-l-pers:hover	{background-color:#E95130;opacity:1;
										background-image: url(https://www.myer.com.au/wcsstore/MyerCatalogAssetStore/0ss/18/arrow-l-white.png);
								}


.pinnacle 	.icon-arrow-r-pers	{	width:24px;height: 24px;border:1px solid #E95130;border-radius: 50%;
								background-image: url(https://www.myer.com.au/wcsstore/MyerCatalogAssetStore/0ss/18/arrow-r-persimon.png);
								background-repeat: no-repeat;background-position: center;transition: .4s;
								background-color:rgba(50,50,50,0);cursor: pointer;display: inline-block;
								opacity:0.8;
								}

.pinnacle 	.icon-arrow-r-pers:hover	{background-color:#E95130;opacity:1;
										background-image: url(https://www.myer.com.au/wcsstore/MyerCatalogAssetStore/0ss/18/arrow-r-white.png);
								}


/* ARROWS */

.pinnacle 	.icon-close-persimon		{	width:24px;height: 24px;border:1px solid #E95130;border-radius: 50%;
								background-image: url(https://www.myer.com.au/wcsstore/MyerCatalogAssetStore/0ss/18/close-persimon.png);
								background-repeat: no-repeat;background-position: center;transition: .4s;
								background-color:rgba(50,50,50,0);cursor: pointer;
								opacity:0.8;
								}


.pinnacle 	.icon-close-persimon:hover	{background-color:#E95130;opacity:1;
										background-image: url(https://www.myer.com.au/wcsstore/MyerCatalogAssetStore/0ss/18/close-white.png);
								}	


/* VIDEO PLAY */


.pinnacle	.cta-video			{width:70px;height: 70px;border-radius: 50%;background:rgba(0,0,0,0.5) url(https://www.myer.com.au/wcsstore/MyerCatalogAssetStore/0ss/18/assets/btn-play.png) no-repeat 25px center;transition:.5s;display: inline-block}
.pinnacle	.focus:hover	.cta-video			{background:rgba(0,0,0,0.8) url(https://www.myer.com.au/wcsstore/MyerCatalogAssetStore/0ss/18/assets/btn-play.png) no-repeat 25px center;transform:scale(1.2)}


